Contents

# Update

Updates items in the current document that have dynamic contents, so as fields and indexes.

To access this command...

Choose Tools - Update

## Update All

Updates all links, fields, indexes, tables of contents, and page formatting in the current document.

## Fields

Updates the contents of all fields in the current document.

## Links

Updates the links in the current document.

## Current Index

Updates the current index. The current index is the one that contains the cursor.

## All Indexes and Tables

Update all indexes and tables of contents in the current document. You do not need to place the cursor in an index or table before you use this command.

## All Charts

Updates the charts in the current document.

## Page Formatting

Updates the page formats in the document and recalculates the total number of pages that is displayed on the Status Bar.

Please support us!